#
#Tue Sep 30 20:25:20 EEST 2003
dialogTitle=Cadarnhau Mudo
mailDirName=E-bost
confirmMigration=Rydych ar fin creu proffil %S ar sail eich proffil Netscape 4. Bydd hyn yn copio a throsi rhai o'ch ffeiliau Netscape 4 i weithio gyda %S, Ni fydd eich data proffil Netscape 4 yn cael ei newid.
migrate=Trosi Proffil
manage=Rheoli Proffilau
confirmRemigration=Cafodd fersiwn mwy diweddar o Netscape 4.5+ (sy'n cynnwys eich nodau tudalen, gosodiadau e-bost, llyfr cyfeiriadau a dewisiadu) ei anfod. Hoffech chi ddefnyddio'r proffil diweddaraf?
newsDirName=Newyddion
